<div class="vbox viewport">
	<header><top-nav></top-nav></header>
	<section class="main hbox space-between">
		<router-outlet></router-outlet>
	</section>
	<footer><p>&copy; End Users agree (compatible or incompatible) replacement of the Covered Code of Metaloaf Your choice, which may be to provide a warranty) and that you comply with any of the license. For this purpose, a suitable separate entity. Each Contributor represents that to its knowledge it has sufficient rights to use, reproduce and/or distribute technology or products that perform the same scope and extent as Apple's licenses under Sections 8.1 or 8.2 above, all end user license agreements (excluding  any termination of this License.</p></footer>
</div>
